src-git-full base https://git.openwrt.org/openwrt/openwrt.git^315facfce6dc13d6ec1993db1e16532cadcfcaaa
src-git packages https://git.openwrt.org/feed/packages.git^4a4907f37e08ec194c505d637e0ccb88e60f0c62
src-git luci https://git.openwrt.org/project/luci.git^a9e088574e47e1963ef3c5653c443e14aabf3fc8
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
